## robocut 1.0.6

=== debian/changelog ===
robocut (1.0.6-1) unstable; urgency=low

  * Initial release. (Closes: #605345)

 -- Markus Schulz <schulz@alpharesearch.de>  Sun, 28 Nov 2010 18:53:28 -0500
