=== debian/control ===
Source: robocut
Section: graphics
Priority: optional
Maintainer: Markus Schulz <schulz@alpharesearch.de>
Build-Depends: debhelper (>= 7), quilt, libqt4-dev, libusb-1.0-0-dev
Standards-Version: 3.9.1
Homepage: https://code.launchpad.net/robocut
Vcs-Git: git://gitorious.org/~alpharesearch/robocut/alpharesearchs-robocut.git
Vcs-Browser: http://gitorious.org/~alpharesearch/robocut/alpharesearchs-robocut

Package: robocut
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Control program for Graphtec cutting plotters
 Robocut is a simple graphical program to allow you to cut graphics with a 
 Graphtec Craft Robo 2 Vinyl Cutter model CC220-20 and Sihouette SD. It can
 read SVG files produced by Inkscape, but it should also work with other 
 SVG files.
