## robocut 1.0.8

=== debian/changelog ===
robocut (1.0.8-1) unstable; urgency=low

  * Add two more example registration mark files
  * Add USB ID 111C as another default
  * add debian/README.source
  * removed $SOURCES/usr/share/qt4/mkspecs files

 -- Markus Schulz <schulz@alpharesearch.de>  Sat, 06 Aug 2011 03:33:00 -0500
