=== debian/watch ===
# Run the "uscan" command

# Compulsory line, this is a version 3 file
version=3

#see Launchpad Bug #231797 
https://launchpad.net/robocut/+download http://launchpad.net/robocut/systemtest/.*/robocut_(.*)\.tar\.gz
