## robocut 1.0.11

=== debian/changelog ===
robocut (1.0.11-1) unstable; urgency=low

  * fixed spelling bug (Closes: #657050)
  * fixed git url (Closes: #867053)
  * QT5 support (Closes: #875173)
  * Added Transform_Silhouette_Cameo() to rotate the plot as SVG onscreen. 
  Allow left aligned paper. Cameo has high x-coordinates to the left, 
     although the head homes at the left side.
  * Added File->Reload (CTRL-L), this saves a lot of clicking and scrolling
     through the file dialogue while adjusting the design.
  * Added View->Identify to print the devices seen to stdout. This option
     is temporarily hidden in the menu (via the .ui file) until it does
     something user-visible.
  * Refactored UsbOpen() / UsbInit() from Plotter.cpp:Cut().
  * Added to about message and tooltip. Removed debug page dump on stdout;
  * robocut.spec added, as used in 
  https://build.opensuse.org/package/show?package=robocut&project=home:jnweiger
  * Maybe very slightly better icon? It's still pretty rubbish! 
    Contributions welcome!
  * Change links to point to http://robocut.org/
  * Code style fixes
  * Mouse zoom is the "standard" way now.
  * Mouse zooms to the cursor.
  * Fixed missing image files.
  * Add USB ID 111A for CC300-20 Craft Robo Lite as another default.

 -- Markus Schulz <schulz@alpharesearch.de>  Wed, 13 Sep 2017 11:42:47 -0400
