=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
+export QT_SELECT=qt5
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 %:
 	dh  $@
